<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<title>Collaborators - Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--collaborators">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item is-on"><a href="index.html">About</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="team.html">Team</a></li>
								<li class="nav__sub-item is-on"><a href="collaborators.html">Collaborators</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="initiatives.html">Initiatives</a></li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<div class="page__parent-title">About</div>
					<h1 class="page__title">Collaborators</h1>
					<p class="project__card--desc">The Design Strategy group at the Wikimedia Foundation often works
						with outside researchers and firms to augment it's capacity - in order to provide the insights
						our Product teams need to make informed decisions.
						The Design Strategy team is grateful for the opportunity to learn from other
						practitioners.
					</p>

					<p><a href="https://www.afriqinsights.com/" target="_blank" rel="noopener">AfriqInsights</a> is a market
							research agency that operates across Africa. AfriqInsights supported the Foundation on the 2021
							African context Emerging Education report.
					</p>

					<p><a href="http://anagramresearch.com/" target="_blank" rel="noopener">Anagram Research</a> is a design
						research agency in Bangalore, India that supported the Foundation on research about
						multilingual editors and the Section Translation tool.
					</p>

					<p><a href="https://www.linkedin.com/in/ari-natarina-ph-d-0a631024/" target="_blank" rel="noopener">Ari Natarina</a>
						is a language researcher, linguist, and Indonesian language expert who worked with the WMF on the WikiStories
						Indonesia Concept Testing research.
					</p>

					<p><a href="https://cyber.harvard.edu/" target="_blank" rel="noopener">Berkman Klein Center
						for Internet and Society</a>'s Youth and Media team collaborated with the Wikimedia Foundation to research the habits
						and preferences of youth across Latin America on the HabLatAm project.
					</p>

					<p><a href="https://tarynbipat.me/" target="_blank" rel="noopener">Taryn Bipat</a> is
					 a design researcher who composed a literature review for the WMF on Readability and Optimal Text Settings on
					 Wikipedia.
				  </p>

					<p><a href="https://www.hcii.cmu.edu/research" target="_blank" rel="noopener">The Carnegie Mellon Human
						Computer Interaction Institute</a> engaged with the Foundation in 2020 to explore the potential of
						extracting signals, inferences and indicators of trustworthiness from Wikipedia article talk
						pages.
					</p>

					<p><a href="https://citp.princeton.edu/" target="_blank" rel="noopener">The Center for Information
						Technology at Princeton</a> engaged with the Foundation in 2020 to better understand the sometimes
						disproportionate influence that the "loudest voices" in online communities can have on policies,
						decisions and normative behaviors that affect everyone in the community.
					</p>

					<p><a href="https://www.linkedin.com/in/mathewchow/" target="_blank" rel="noopener">Chat Mow, LLC</a>
							is an organizational design and innovation agency that provided the Foundation with a summary of research
							on diversity, equity, and inclusion in Wikimedia Foundation.
					</p>

					<p><a href="http://www.concepthatchery.com/" target="_blank" rel="noopener">Concept Hatchery</a> is a
						design research agency that lead the <a
							href="https://meta.wikimedia.org/wiki/Movement_Organizers" target="_blank" rel="noopener">Movement
							Organizers Study</a> in 2019. Concept Hatchery's founder and lead researcher, Ana Chang,
						lead the Design Strategy team between 2020 and 2022.
					</p>

						<p><a href="https://www.contextpartners.com/" target="_blank" rel="noopener">Context Partners</a>
								is an organizational design, strategy, and facilitation consultancy that lead the Parity Project,
							research into how the Foundation can make research and product design more equitable.
						</p>

						<p><a href="http://www.cribaweb.com.ar/" target="_blank" rel="noopener">Criba Research</a> is a
							consumer research firm that supported the WMF in the Desktop Improvements: Table of Contents and
							Sticky Header project and various usability testing projects  in Spanish.
						</p>

						<p><a href="http://www.flolab.co" target="_blank" rel="noopener">FloLab</a> is a Jakarta based UI/UX design and research
							firm that partnered with us on the Wikistories Early Adopters research.
						</p>


					<p><a href="https://www.linkedin.com/in/david-a-m-goldberg-900961b2/"
							target="_blank" rel="noopener">David Goldberg</a> is an independent writer and theorist who supported the
						Foundation on the following projects: <a
							href="https://www.mediawiki.org/wiki/Wikimedia_Product/Perspectives" target="_blank">Product
							Perspectives</a>, <a href="https://design.wikimedia.org/blog/" target="_blank">Wikimedia Foundation Design Blog</a>.
					</p>

					<p><a href="https://www.linkedin.com/in/andrew-russell-green/" target="_blank" rel="noopener">Andrew Russell Green</a>
						is a researcher, software developer, and data analyst who partnered with the WMF on the Current Usage and Future Adoption of Wikifunctions project.
					</p>

					<p><a href="http://howardesign.com/4.1/" target="_blank" rel="noopener">Jeff Howard</a> is a designer and design
						research who has contracted with the Foundation on the following research projects: Wikifunctions, Wikimail,
					  developer portal personas, and more.
					</p>

					<p><a href="https://www.humancraft.com/" target="_blank" rel="noopener">HumanCraft</a> is a design
						research agency lead by <a href="https://www.linkedin.com/in/davidlubensky/"
							target="_blank" rel="noopener">David Lubensky</a> and <a href="https://www.linkedin.com/in/rachellichte/"
							target="_blank" rel="noopener">Rachel Lichte</a>, who supported the Foundation on a quantitative sentiment
						analysis of machine-translated content.
					</p>

					<p><a href="http://hureo.com/" target="_blank" rel="noopener">Hureo</a> is a user research company in
						Pune, India, that supported the Foundation on the following research: <a
							href="India_Mobile_Personas.html">Mobile Wikipedia Users in India</a>, Machine Translation
						Meets Human Perception: Hindi, <a href="Desktop_Refresh.html">Desktop Refresh</a>, and KaiOS App
						usability.
					</p>

					<p><a href="https://logicdept.com/" target="_blank" rel="noopener">Logic Department</a> is a design
						research agency in Brooklyn, NY that supported the Foundation on an ethnographic study of <a
							href="US_Mobile_Personas.html">Mobile Readers and Editors of Wikipedia in the U.S.</a>
					</p>

					<p><a href="http://jmaddock.net/" target="_blank" rel="noopener">Jim Maddock</a> is a Human Computer Interaction
						 researcher whose work intersects with computer science, communications, and computational social science.
						 Jim worked with the Design Strategy team as a data analyst on Long Tail Topic Ontology, Momentum,
						 and Commons Research.
					</p>

					<p><a href="https://natakallam.com/" target="_blank" rel="noopener">NaTakallam</a> is a social
						enterprise that offers language, translation, and cultural exchange services delivered by
						displaced persons. NaTakallam supported the Foundation on the Machine Translation Meets Human
						Perception: Arabic study by supplying 185 native Arabic speaking research participants.</p>

					<!--
					<p><a href="https://www.linkedin.com/in/hero-patrianto-4a19a23b/" target="_blank" rel="noopener">Hero Patrianto </a> is
							 a linguist, translator, and discourse analyst based in in East Java. He collaborated with us on the Machine Translation, Human Editors project.
					</p>
					-->


					<p><a href="https://www.projectkobo.com/" target="_blank" rel="noopener">Project Kobo</a> is a Japan based
					market and user research agency that supported the Foundation on the Japanese portion of the Media Matching
					project.
				  </p>

					<p><a href="https://acrader.com/" target="_blank" rel="noopener">Anna Rader</a> is an independent
						researcher, specializing in qualitative social science research, who has supported the Foundation on
						the studies: <a href="why-do-people-edit-wikipedia.html">Why Do People Edit Wikipedia?</a>, <a
							href="https://upload.wikimedia.org/wikipedia/commons/2/2a/How_News_Media_Orgs_Use_Wikipedia_Working_Paper_30_June_2020.pdf"
							target="_blank" rel="noopener">How Do News Organizations Use Wikipedia?</a>, and <a
							href="https://upload.wikimedia.org/wikipedia/commons/7/74/Interpersonal_communication_and_coordination_in_Wikipedia_Working_Paper_30_June_2020.pdf"
							target="_blank" rel="noopener">Interpersonal Communication on Wikipedia</a>.
					</p>

					<p><a href="https://www.linkedin.com/in/michael-raish-77619ab2/" target="_blank" rel="noopener">Michael
							Raish</a> is an independent researcher, applied linguist, and Arabic scholar, who supported
						the Foundation on the following projects: Machine Translation Meets Human Perception: Arabic, Hindi,
							Bahasa Indonesia, and a combined analysis of the three languages; <a
							href="https://meta.wikimedia.org/wiki/Community_health_initiative/Administrator_Confidence_Survey"
							target="_blank" rel="noopener">2019 Community Health Survey</a>; and <a
							href="https://meta.wikimedia.org/wiki/Research:Arabic_Harassment_Netnography"
							target="_blank" rel="noopener">Harassment on Arabic Wikipedia</a>. Mike joined the Foundation in February
							of 2021 as a lead design researcher.
					</p>

					<p><a href="https://reboot.org/" target="_blank" rel="noopener">Reboot</a> is a strategic design
						research agency in New York, NY that partnered with the Foundation to deliver the <a
							href="https://meta.wikimedia.org/wiki/New_Readers" target="_blank" rel="noopener">New Readers</a> and <a
							href="https://www.mediawiki.org/wiki/New_Editor_Experiences" target="_blank" rel="noopener">New Editor
							Experiences</a> studies.
					</p>

					<p><a href="https://www.linkedin.com/in/marygracereich/" target="_blank" rel="noopener">Mary Grace Reich</a>
							completed the <a href="https://commons.wikimedia.org/wiki/File:(GROWTH)_Positive_Reinforcement_Synthesis.pdf"
								target="_blank" rel="noopener">Positive Reinforcement</a> project as an intern for the team.
					</p>
					<!--
					<p><a href="https://www.linkedin.com/in/hero-patrianto-4a19a23b/" target="_blank" rel="noopener">Hero Patrianto </a> is
								 a linguist, translator, and discourse analyst based in in East Java. He collaborated with us on the Machine Translation, Human Editors project.
					</p>
					-->

					<p><a href="https://www.spiegel-institut.de/" target="_blank" rel="noopener">Spiegel Institut</a> is
						a consumer and user research consultancy based in Germany that worked with the WMF on the Verifiability on
						Wikipedia research.
				  </p>

					<!--
					<p><a href="https://www.linkedin.com/in/irenaademaj/" target="_blank" rel="noopener">Irena Ademaj Schmidt</a> is
						native Albanian speaker and translator who partnered with us on the Machine Translation, Human Editors project.
					</p>
					-->
					<p><a href="https://www.linkedin.com/in/laurastigliano/" target="_blank" rel="noopener">Laura Stigliano</a> is a Linguist and
						researcher who collaborated with the WMF on the Trust & Wikipedia project.
					</p>

				  <p><a href="https://www.teakresearch.com/" target="_blank" rel="noopener">Teak Research</a> is
					 a design research company based in Thailand that collaborated with the WMF on Section translation
					 Post-Improvements testing with Thai Wikipedia editors.
				  </p>

					<p><a href="http://www.urikaresearch.com/" target="_blank" rel="noopener">Urika Research</a> is
						a research firm based in Ghana that partnered with the WMF for the Desktop Improvements: Table of Contents
						and Sticky Header research.
				  </p>

				  <p><a href="https://www.usertestingarabic.com/" target="_blank" rel="noopener">UserTestingArabic</a> is our go-to
					partner for user research and testing conducted in Arabic. UTA has partnered with us on Special Search and more.
				  </p>

				  <p><a href="https://www.linkedin.com/in/shobhasv/" target="_blank" rel="noopener">Shobha S V</a> is a media researcher who partnered
					with the WMF on the Future Learning Vectors project.
				  </p>

				  <p><a href="https://www.linkedin.com/in/eman-yahia-mohammed/" target="_blank" rel="noopener">Eman Yahia</a> is a UX researcher, and specialist in EdTech,
					who lead the research for the Arabic segments on several projects including Cross-Wiki Uploads, iOS Navigation Refresh, and Non-Editing Participation.
				  </p>

				  <p><a href="https://yux.design/" target="_blank" rel="noopener">YUX</a> is
					 a pan-African design and research firm that partnered with the WMF on Wikimedia on several projects including Campaigns, Social
					 Movements research, and more.
				  </p>
					<!--
				  <p><a href="https://kaizhu.me/" target="_blank" rel="noopener">Kai Zhu</a> is
					an Assistant Professor in Information Systems at Bocconi University and collaborated with us on the Machine Translation, Human Editors project.
			   </p>-->

				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>
</html>
